
	<div class="box">
	  <div class = "boxTitre">Informations administratives</div>
	  <table>
			<tr>
				<th>Nom: </th>
				<td><wo:AjaxObserveField><webobject name = "llEquipe"/></wo:AjaxObserveField></td>
			</tr> 
			<tr>
				<th>Acronyme: </th>
				<td><wo:AjaxObserveField><webobject name = "lcStructure"/></wo:AjaxObserveField></td>
			</tr>
	  </table>
	</div>
 
